{
  "name": "workerman/webman",
  "type": "project",
  "keywords": [
    "high performance",
    "http service"
  ],
  "homepage": "http://www.workerman.net",
  "license": "MIT",
  "description": "High performance HTTP Service Framework.",
  "authors": [
    {
      "name": "walkor",
      "email": "walkor@workerman.net",
      "homepage": "http://www.workerman.net",
      "role": "Developer"
    }
  ],
  "support": {
    "email": "walkor@workerman.net",
    "issues": "https://github.com/walkor/webman/issues",
    "forum": "http://wenda.workerman.net/",
    "wiki": "http://workerman.net/doc/webman",
    "source": "https://github.com/walkor/webman"
  },
  "require": {
    "php": ">=7.2",
    "workerman/webman-framework": "^1.3.14",
    "monolog/monolog": "^2.0",
    "webman/console": "^1.0",
    "tinywan/jwt": "^1.3",
    "webman/action-hook": "^1.0",
    "topthink/think-validate": "^2.0",
    "hzdad/wbsms": "^1.0",
    "alibabacloud/client": "^1.5",
    "illuminate/database": "^5.6",
    "psr/container": "^1.1.1",
    "illuminate/redis": "5.8.36",
    "illuminate/events": "5.8.36",
    "tinywan/storage": "^0.3.3",
    "alibabacloud/facebody": "^1.8",
    "alibabacloud/facebody-20200910": "2.0.0",
    "tinywan/event": "^0.0.1",
    "webman/redis-queue": "^1.2",
    "gregwar/captcha": "1.*",
    "maatwebsite/excel": "^3.1",
    "phpoffice/phpexcel": "^1.8"
  },
  "suggest": {
    "ext-event": "For better performance. "
  },
  "autoload": {
    "psr-4": {
      "": "./",
      "App\\": "./app"
    },
    "files": [
      "./support/helpers.php"
    ]
  },
  "scripts": {
    "post-package-install": [
      "support\\Plugin::install"
    ],
    "post-package-update": [
      "support\\Plugin::install"
    ],
    "pre-package-uninstall": [
      "support\\Plugin::uninstall"
    ]
  },
  "config": {
    "allow-plugins": {
      "kylekatarnls/update-helper": true
    }
  }
}
